/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "Processzor";

/* No comment provided by engineer. */
"CPU.System" = "Rendszer";

/* No comment provided by engineer. */
"CPU.User" = "Felhasználó";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatikus";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Fok";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

